contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0290837.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/9wqg-2f98
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/290837
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/290837
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0224/0290837/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0290837/
identification:
  abstract:
    en: This dataset consists of discrete validation samples collected from surface
      waters opportunistically proximal to the CB06 mooring (43° 18' N; 124° 32' W)
      either via CTD-associated Niskin bottle, vessel surface underway uncontaminated
      seawater intakes, or by bucket-collected surface waters. ~350-ml Samples were
      preserved with 40 µL saturated HgCl2, capped and stored for later in-lab analysis.
      Samples were analyzed first for TCO2 (µmol/kg) and then for pCO2 (µatm). Analyses
      were corrected for sample density, headspace pressure, and headspace-equilibration
      artifacts on pCO2. The system was calibrated for gas analysis with mixtures
      of known CO2 content in ultra pure air, that were linked to the primary standards
      of the Takahashi lab at LDEO. The system was calibrated for liquid analysis
      with >3 mixtures of NaHCO3 and Na2CO3 in distilled water and final liquid analyses
      were corrected using SIO CRM samples. CRM corrections for TCO2 were generally
      less than 1%. pCO2 is reported at in situ temperature at the time of sample
      collection. Additional carbonate system parameters were calculated from pCO2
      and TCO2 for in situ temperature using 'CarbCalc' a custom software program
      developed by Hales.
    fr: This dataset consists of discrete validation samples collected from surface
      waters opportunistically proximal to the CB06 mooring (43° 18' N; 124° 32' W)
      either via CTD-associated Niskin bottle, vessel surface underway uncontaminated
      seawater intakes, or by bucket-collected surface waters. ~350-ml Samples were
      preserved with 40 µL saturated HgCl2, capped and stored for later in-lab analysis.
      Samples were analyzed first for TCO2 (µmol/kg) and then for pCO2 (µatm). Analyses
      were corrected for sample density, headspace pressure, and headspace-equilibration
      artifacts on pCO2. The system was calibrated for gas analysis with mixtures
      of known CO2 content in ultra pure air, that were linked to the primary standards
      of the Takahashi lab at LDEO. The system was calibrated for liquid analysis
      with >3 mixtures of NaHCO3 and Na2CO3 in distilled water and final liquid analyses
      were corrected using SIO CRM samples. CRM corrections for TCO2 were generally
      less than 1%. pCO2 is reported at in situ temperature at the time of sample
      collection. Additional carbonate system parameters were calculated from pCO2
      and TCO2 for in situ temperature using 'CarbCalc' a custom software program
      developed by Hales. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0290837, CO2 ANALYZERS > CO2 ANALYZERS, DISSOLVED INORGANIC CARBON (DIC),
        Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, MOORINGS, Moorings and Time Series, North Pacific Ocean, OCEAN >
          PACIFIC OCEAN > NORTH PACIFIC OCEAN, Ocean Acidification Program (OAP),
        Ocean Carbon and Acidification Data System (OCADS), Ocean Carbon and Acidification
          Data System (OCADS) Project, Oregon State University, Pacific Ocean, Surface
          underway, TCO2, U.S. West Coast, chemical, moorings, pCO2, surface underway,
        titrator]
      fr: [0290837 (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), DISSOLVED INORGANIC CARBON
          (DIC) (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), MOORINGS (FR), Moorings and Time Series (FR), North
          Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), Ocean
          Acidification Program (OAP) (FR), Ocean Carbon and Acidification Data System
          (OCADS) (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Oregon State University (FR), Pacific Ocean (FR), Surface underway
          (FR), TCO2 (FR), U.S. West Coast (FR), chemical (FR), moorings (FR), pCO2
          (FR), surface underway (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, US DOC; NOAA;
          Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP), carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), US DOC;
          NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP) (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface discrete validation samples collected for Mooring CB06 MApCO2 (43°
      18' N; 124° 32' W) time-series measurement program in the North Pacific Ocean
      from 2018-04-26 to 2023-03-18 (NCEI Accession 0290837)
    fr: Surface discrete validation samples collected for Mooring CB06 MApCO2 (43°
      18' N; 124° 32' W) time-series measurement program in the North Pacific Ocean
      from 2018-04-26 to 2023-03-18 (NCEI Accession 0290837) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0290837
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-124.534, 41.299, -124.532, 41.301]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
